Comment 17 for bug 183011

amias (amias) wrote :

[amias@home:~]-[10:16:44]
>apt-cache depends libportaudio2
libportaudio2
  Depends: libasound2
  Depends: libc6